
html {
    height: 100%;
    background: #FFF;
}

.top-panel {
    background: #FFF;
}

@media (min-width: 700px) {
    .search-opener {
        background: #FFF;
    }
}

.red-boxes-holder {
    background: #FFF;
}

.w1 {
    outline: 1px solid #e1d8bb;
    /* box-shadow: 0 0 0 1px #e1d8bb; */
}

/* light main nav 

.drop-holder {
    background: #f9f2db;
}

#header {
    background: #f9f2db;
}
*/
